document.write("<!-- /bigboxad_blog.inc -->");
document.write("<div style=\"text-align:center;\">");
document.write("<div id=\"dartad0\">");
document.write("<!-- legoctl: ctl01 --><!-- NO CACHE: dartad0 -->");

function getCookies() { return ""; }

Array.prototype.uniqueAry = function ()
{
var r = new Array();
o:for(var i = 0, n = this.length; i < n; i++)
{
for(var x = 0, y = r.length; x < y; x++)
{
if(r[x]==this[i])
{
continue o;
}
}
r[r.length] = this[i];
}
return r;
}
function getCookie(cookieName)
{
var dc = document.cookie;
//load external cookies from .canada.com if not currently on .canada.com
if (location.hostname.match(/\.canada\.com$/gi) == null)
dc += ";" + getCookies(); //append to existing document cookie
var cookie_str = ""; //this string will contain the value of the cookie name
var needle = "[A-Za-z0-9_-]*" + cookieName + "[A-Za-z0-9_-]*=[^;]+";
var regex = new RegExp(needle, "gi");
var matches = dc.match(regex);
if (matches != null)
{
for (var x = 0; x < matches.length; x++)
matches[x] = matches[x].substring(matches[x].indexOf("=")+1).replace(new RegExp("[\\s]+$", "g"), ""); //remove keyname prefix and trim
cookie_str = matches.join(",");
matches = cookie_str.split(",");
matches = matches.uniqueAry(); //remove duplicates
cookie_str = matches.join(";") + ";";
}
return unescape(cookie_str);
}
function getAdCookie()
{
return getCookie("adcookie");
}
function setSurroundCookie(value)
{
document.cookie = "surroundId=" + escape(value) + "; path=/";
}
function getSurroundCookie()
{
var dc = document.cookie;
var prefix = "surroundId=";
var begin = dc.indexOf("; " + prefix);
if (begin == -1)
{
begin = dc.indexOf(prefix);
if (begin != 0) return null;
}
else
{
begin += 2;
}
var end = document.cookie.indexOf(";", begin);
if (end == -1) end = dc.length;
return unescape(dc.substring(begin + prefix.length, end));
}
// Setup for surround session.
var adid = ""; // used in the ad to start a surround session
var surroundTag = getSurroundCookie(); // Get surround session id from the cookie
if(surroundTag == null) // check if there was a surround session id in the cookie
{
surroundTag = "";
}
else
{
surroundTag = "srnd="+surroundTag+";"; // finish setting up the key-value for the ad tags
}
//Setup for adcookie.
var adcookieTag = getAdCookie(); // Get the ad cookie string

adcookieTag = typeof(adcookieTag) != 'undefined' ? adcookieTag : '';
dartad_tile = typeof(dartad_tile) != 'undefined' ? dartad_tile + 1 : 1;
var dartad_url = "http://ad.ca.doubleclick.net/N3081/adj/vancouversun.com/vs/blogs/powerplay/archive/2011/03/15/hairy-idea-for-cleaning-up-a-northern-gateway-spill;loc=top_box;loc=top;sz=250x250,300x250;kw=ron;kw=vs;kw=blogs;kw=powerplay;kw=archive;kw=2011;kw=03;kw=15;nk=print;pr=vs;ck=vancouversun;sck=blogs;sck=powerplay;sck=archive;sck=2011;sck=03;sck=15;page=hairy-idea-for-cleaning-up-a-northern-gateway-spill;blog=powerplay;kw=vs;tile="+dartad_tile+";"+adcookieTag+surroundTag+"ord=53520269?"; // script ad code with adcookie, used for debug
document.write('<script language=\"JavaScript1.1\" src=\"http://ad.ca.doubleclick.net/N3081/adj/vancouversun.com/vs/blogs/powerplay/archive/2011/03/15/hairy-idea-for-cleaning-up-a-northern-gateway-spill;loc=top_box;loc=top;sz=250x250,300x250;kw=ron;kw=vs;kw=blogs;kw=powerplay;kw=archive;kw=2011;kw=03;kw=15;nk=print;pr=vs;ck=vancouversun;sck=blogs;sck=powerplay;sck=archive;sck=2011;sck=03;sck=15;page=hairy-idea-for-cleaning-up-a-northern-gateway-spill;blog=powerplay;kw=vs;tile='+dartad_tile+';'+adcookieTag+surroundTag+'ord=53520269?\"></script>');

if(adid != "") // check if the ad should start a surround session only if a surround session has not yet started
{
surroundTag = "srnd="+adid+";"; // setup the key-value for a surround session
setSurroundCookie(adid); // store the surround session id in a cookie.
}
document.write("<noscript>");
document.write("<a target=\"_blank\" href=\"http://ad.ca.doubleclick.net/N3081/jump/vancouversun.com/vs/blogs/powerplay/archive/2011/03/15/hairy-idea-for-cleaning-up-a-northern-gateway-spill;loc=top_box;loc=top;sz=250x250,300x250;kw=ron;kw=vs;kw=blogs;kw=powerplay;kw=archive;kw=2011;kw=03;kw=15;nk=print;pr=vs;ck=vancouversun;sck=blogs;sck=powerplay;sck=archive;sck=2011;sck=03;sck=15;page=hairy-idea-for-cleaning-up-a-northern-gateway-spill;blog=powerplay;kw=vs;ord=53520269?\"><img align=\"TOP\" border=\"0\" vspace=\"0\" hspace=\"0\" src=\"http://ad.ca.doubleclick.net/N3081/ad/vancouversun.com/vs/blogs/powerplay/archive/2011/03/15/hairy-idea-for-cleaning-up-a-northern-gateway-spill;loc=top_box;loc=top;sz=250x250,300x250;kw=ron;kw=vs;kw=blogs;kw=powerplay;kw=archive;kw=2011;kw=03;kw=15;nk=print;pr=vs;ck=vancouversun;sck=blogs;sck=powerplay;sck=archive;sck=2011;sck=03;sck=15;page=hairy-idea-for-cleaning-up-a-northern-gateway-spill;blog=powerplay;kw=vs;ord=53520269?\" /></a>");
document.write("</noscript>");
document.write("</div>");
document.write("</div>");
document.write("<!-- /bigboxad_blog.inc -->");
